Bug 250603 - missing README_PGP.txt
Summary: missing README_PGP.txt
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fleming
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 13:20 UTC by Till Maas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.9.3-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 17:19:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Till Maas 2007-08-02 13:20:31 UTC
Description of problem:

The file doc/README_PGP.txt in the mcabber source directory is missing in
mcabber-0.9.3-2.fc7 from updates-testing

Comment 1 Michael Fleming 2007-08-26 00:37:52 UTC
Fixed - pushing to devel now, will update other releases once I'm satisfied
all's well with it.

Comment 2 Fedora Update System 2007-09-04 22:07:02 UTC
mcabber-0.9.3-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-07 17:19:24 UTC
mcabber-0.9.3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.